Description: Fixing POD problems.
Author: Andrius Merkys <merkys@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2022-09-09

--- a/lib/JSON/Path/Evaluator.pm
+++ b/lib/JSON/Path/Evaluator.pm
@@ -857,7 +857,7 @@
 
 recursive descent. JSONPath borrows this syntax from E4X.
 
-=item *
+=item Z<>*
 
 wildcard. All objects/elements regardless their names.
 
--- a/lib/JSON/Path.pm
+++ b/lib/JSON/Path.pm
@@ -130,7 +130,7 @@
 
 =head1 NAME
 
-JSON::Path
+JSON::Path - search nested hashref/arrayref structures using JSONPath
 
 =head1 VERSION
 
